## opkssh 0.4.0

=== debian/changelog ===
opkssh (0.4.0-1) unstable; urgency=medium

  * d/salsa-ci.yml: Drop local apt builddeps.
  * New upstream version 0.4.0
  * New B-D/D on golang-github-spf13-cobra-dev.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 06 Apr 2025 11:24:35 +0200

opkssh (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1101310)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Apr 2025 11:09:07 +0200
