=== debian/control ===
Source: opkssh
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-docker-go-connections-dev,
 golang-github-jeremija-gosubmit-dev,
 golang-github-lestrrat-go-jwx-dev,
 golang-github-openpubkey-openpubkey-dev,
 golang-github-spf13-afero-dev,
 golang-github-spf13-cobra-dev,
 golang-github-stretchr-testify-dev,
 golang-github-zitadel-oidc-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-exp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/opkssh
Vcs-Git: https://salsa.debian.org/go-team/packages/opkssh.git
Homepage: https://github.com/openpubkey/opkssh
XS-Go-Import-Path: github.com/openpubkey/opkssh

Package: opkssh
Section: net
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: OpenPubkey SSH tools for OpenID SSH logins (program)
 opkssh (OpenPubkey SSH) is a tool which enables ssh to be used with
 OpenID Connect allowing SSH access management via identities like
 alice@example.com instead of long-lived SSH keys. It does not replace
 ssh, but rather generates ssh public keys that contain PK Tokens and
 configures sshd to verify the PK Token in the ssh public key. These
 PK Tokens contain standard OpenID Connect ID Tokens. This protocol
 builds on the OpenPubkey
 (https://github.com/openpubkey/openpubkey/blob/main/README.md) which
 adds user public keys to OpenID Connect without breaking
 compatibility with existing OpenID Provider.
 .
 This package contains the command-line tool 'opkssh'.

Package: golang-github-openpubkey-opkssh-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-docker-go-connections-dev,
 golang-github-jeremija-gosubmit-dev,
 golang-github-lestrrat-go-jwx-dev,
 golang-github-openpubkey-openpubkey-dev,
 golang-github-spf13-afero-dev,
 golang-github-spf13-cobra-dev,
 golang-github-stretchr-testify-dev,
 golang-github-zitadel-oidc-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-exp-dev,
 ${misc:Depends},
Description: OpenPubkey SSH tools for OpenID SSH logins (library)
 opkssh (OpenPubkey SSH) is a tool which enables ssh to be used with
 OpenID Connect allowing SSH access management via identities like
 alice@example.com instead of long-lived SSH keys. It does not replace
 ssh, but rather generates ssh public keys that contain PK Tokens and
 configures sshd to verify the PK Token in the ssh public key. These
 PK Tokens contain standard OpenID Connect ID Tokens. This protocol
 builds on the OpenPubkey
 (https://github.com/openpubkey/openpubkey/blob/main/README.md) which
 adds user public keys to OpenID Connect without breaking
 compatibility with existing OpenID Provider.
 .
 This package contains the Go development library.
