## opkssh 0.8.0

=== debian/changelog ===
opkssh (0.8.0-2) unstable; urgency=medium

  * salsa-ci: Build on 32-bit archs.
  * Patch constants for 32-bit archs.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 23:37:34 +0200

opkssh (0.8.0-1) unstable; urgency=medium

  * Use gbp.conf debian-branch=debian/latest.
  * New upstream version 0.6.1
  * Add new B-D/D on golang-github-kballard-go-shellquote-dev.
  * Install default-client-config.yml.
  * Require modern golang-github-openpubkey-openpubkey.
  * Add Static-Built-Using.
  * New upstream version 0.8.0
  * Refresh DH_GOLANG_INSTALL_EXTRA path for new upstream.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 00:58:07 +0200
