=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  golang-any,
  golang-github-docker-go-connections-dev,
  golang-github-jeremija-gosubmit-dev,
+ golang-github-kballard-go-shellquote-dev,
  golang-github-lestrrat-go-jwx-dev,
- golang-github-openpubkey-openpubkey-dev,
+ golang-github-openpubkey-openpubkey-dev (>> 0.15.0~),
  golang-github-spf13-afero-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
@@ -34,6 +35,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: OpenPubkey SSH tools for OpenID SSH logins (program)
  opkssh (OpenPubkey SSH) is a tool which enables ssh to be used with
  OpenID Connect allowing SSH access management via identities like
@@ -54,8 +57,9 @@
 Depends:
  golang-github-docker-go-connections-dev,
  golang-github-jeremija-gosubmit-dev,
+ golang-github-kballard-go-shellquote-dev,
  golang-github-lestrrat-go-jwx-dev,
- golang-github-openpubkey-openpubkey-dev,
+ golang-github-openpubkey-openpubkey-dev (>> 0.15.0~),
  golang-github-spf13-afero-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
