=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	commands/config/default-client-config.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang
