## opkssh 0.10.0

=== debian/changelog ===
opkssh (0.10.0-1) unstable; urgency=medium

  * Use watch v5.
  * New upstream version 0.10.0
    - Fix JWS sig bypass CVE-2025-3757 (Closes: #1105741)
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.3
  * Modernize Salsa CI
  * Drop upstreamed patch
  * Vendor thediveo/enumflags pending NEW
  * Ignore failing TestDetermineProvider test
  * Drop Priority: optional
  * Bump golang-github-openpubkey-openpubkey-dev to >0.21
  * Fix d/copyright typo

 -- Simon Josefsson <simon@josefsson.org>  Wed, 31 Dec 2025 21:33:17 +0100
