=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: opkssh
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -13,7 +11,7 @@
  golang-github-jeremija-gosubmit-dev,
  golang-github-kballard-go-shellquote-dev,
  golang-github-lestrrat-go-jwx-dev,
- golang-github-openpubkey-openpubkey-dev (>> 0.15.0~),
+ golang-github-openpubkey-openpubkey-dev (>> 0.21.0~),
  golang-github-spf13-afero-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
@@ -21,7 +19,7 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/opkssh
 Vcs-Git: https://salsa.debian.org/go-team/packages/opkssh.git
 Homepage: https://github.com/openpubkey/opkssh
@@ -59,7 +57,7 @@
  golang-github-jeremija-gosubmit-dev,
  golang-github-kballard-go-shellquote-dev,
  golang-github-lestrrat-go-jwx-dev,
- golang-github-openpubkey-openpubkey-dev (>> 0.15.0~),
+ golang-github-openpubkey-openpubkey-dev (>> 0.21.0~),
  golang-github-spf13-afero-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
