=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,11 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+execute_before_dh_auto_build: # debian/README.source
+	cp -vr $(CURDIR)/debian/local/ _build/src/github.com/thediveo/
+
+# https://github.com/openpubkey/opkssh/issues/434
+override_dh_auto_test:
+	dh_auto_test $(DH_BUILD_OPTS) -- -skip=TestDetermineProvider
+	-dh_auto_test $(DH_BUILD_OPTS) -- -run=TestDetermineProvider
