=== debian/watch ===
Version: 5
Template: Github
Owner: openpubkey
Project: opkssh
