## opkssh 0.13.0

=== debian/changelog ===
opkssh (0.13.0-1) unstable; urgency=medium

  * Team upload

  [ Mathias Gibbens ]
  * Add patch for building with golang-github-lestrrat-go-jwx v3
  * Update Build-Depends and Depends in d/control
  * Update d/rules to include another needed test file

  [ Simon Josefsson ]
  * Bump openpubkey/openpubkey version
  * Use gbp sign-tags and upstream-vcs-tag

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 21 Feb 2026 17:26:22 +0000

opkssh (0.10.0-3) unstable; urgency=medium

  * Fix --version (Closes: #1124812)
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Feb 2026 22:36:19 +0100

opkssh (0.10.0-2) unstable; urgency=medium

  * De-vendor golang-github-thediveo-enumflag-dev
  * Fix Salsa CI failues

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Feb 2026 22:12:43 +0100
