=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  golang-github-docker-go-connections-dev,
  golang-github-jeremija-gosubmit-dev,
  golang-github-kballard-go-shellquote-dev,
- golang-github-lestrrat-go-jwx-dev,
- golang-github-openpubkey-openpubkey-dev (>> 0.21.0~),
+ golang-github-lestrrat-go-jwx-dev (>= 3.0.0),
+ golang-github-openpubkey-openpubkey-dev (>= 0.22.0),
  golang-github-spf13-afero-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
+ golang-github-thediveo-enumflag-dev,
  golang-github-zitadel-oidc-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
@@ -56,11 +57,12 @@
  golang-github-docker-go-connections-dev,
  golang-github-jeremija-gosubmit-dev,
  golang-github-kballard-go-shellquote-dev,
- golang-github-lestrrat-go-jwx-dev,
- golang-github-openpubkey-openpubkey-dev (>> 0.21.0~),
+ golang-github-lestrrat-go-jwx-dev (>= 3.0.0),
+ golang-github-openpubkey-openpubkey-dev (>= 0.22.0),
  golang-github-spf13-afero-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
+ golang-github-thediveo-enumflag-dev,
  golang-github-zitadel-oidc-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
