=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_GOLANG_INSTALL_EXTRA := \
	commands/config/default-client-config.yml commands/mocks/etc-passwd

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	dh_auto_build $(DH_BUILD_OPTS) -- \
		-ldflags "-X main.Version="$(DEB_VERSION_UPSTREAM)

# https://github.com/openpubkey/opkssh/issues/434
override_dh_auto_test:
	dh_auto_test $(DH_BUILD_OPTS) -- -skip=TestDetermineProvider
	-dh_auto_test $(DH_BUILD_OPTS) -- -run=TestDetermineProvider
